<?xml version="1.0" encoding="utf-8"?>
<resources>
	<dimen name="dp_1">1.14dp</dimen>
	<dimen name="dp_2">2.28dp</dimen>
	<dimen name="dp_3">3.42dp</dimen>
	<dimen name="dp_4">4.57dp</dimen>
	<dimen name="dp_5">5.71dp</dimen>
	<dimen name="dp_6">6.85dp</dimen>
	<dimen name="dp_7">7.99dp</dimen>
	<dimen name="dp_8">9.13dp</dimen>
	<dimen name="dp_9">10.28dp</dimen>
	<dimen name="dp_10">11.42dp</dimen>
	<dimen name="dp_11">12.56dp</dimen>
	<dimen name="dp_12">13.70dp</dimen>
	<dimen name="dp_13">14.84dp</dimen>
	<dimen name="dp_14">15.98dp</dimen>
	<dimen name="dp_15">17.13dp</dimen>
	<dimen name="dp_16">18.27dp</dimen>
	<dimen name="dp_17">19.41dp</dimen>
	<dimen name="dp_18">20.55dp</dimen>
	<dimen name="dp_19">21.69dp</dimen>
	<dimen name="dp_20">22.83dp</dimen>
	<dimen name="dp_21">23.97dp</dimen>
	<dimen name="dp_22">25.12dp</dimen>
	<dimen name="dp_23">26.26dp</dimen>
	<dimen name="dp_24">27.40dp</dimen>
	<dimen name="dp_25">28.54dp</dimen>
	<dimen name="dp_26">29.68dp</dimen>
	<dimen name="dp_27">30.83dp</dimen>
	<dimen name="dp_28">31.97dp</dimen>
	<dimen name="dp_29">33.11dp</dimen>
	<dimen name="dp_30">34.25dp</dimen>
	<dimen name="dp_31">35.39dp</dimen>
	<dimen name="dp_32">36.53dp</dimen>
	<dimen name="dp_33">37.68dp</dimen>
	<dimen name="dp_34">38.82dp</dimen>
	<dimen name="dp_35">39.96dp</dimen>
	<dimen name="dp_36">41.10dp</dimen>
	<dimen name="dp_37">42.24dp</dimen>
	<dimen name="dp_38">43.38dp</dimen>
	<dimen name="dp_39">44.52dp</dimen>
	<dimen name="dp_40">45.67dp</dimen>
	<dimen name="dp_41">46.81dp</dimen>
	<dimen name="dp_42">47.95dp</dimen>
	<dimen name="dp_43">49.09dp</dimen>
	<dimen name="dp_44">50.23dp</dimen>
	<dimen name="dp_45">51.38dp</dimen>
	<dimen name="dp_46">52.52dp</dimen>
	<dimen name="dp_47">53.66dp</dimen>
	<dimen name="dp_48">54.80dp</dimen>
	<dimen name="dp_49">55.94dp</dimen>
	<dimen name="dp_50">57.08dp</dimen>
	<dimen name="dp_51">58.23dp</dimen>
	<dimen name="dp_52">59.37dp</dimen>
	<dimen name="dp_53">60.51dp</dimen>
	<dimen name="dp_54">61.65dp</dimen>
	<dimen name="dp_55">62.79dp</dimen>
	<dimen name="dp_56">63.93dp</dimen>
	<dimen name="dp_57">65.07dp</dimen>
	<dimen name="dp_58">66.22dp</dimen>
	<dimen name="dp_59">67.36dp</dimen>
	<dimen name="dp_60">68.50dp</dimen>
	<dimen name="dp_61">69.64dp</dimen>
	<dimen name="dp_62">70.78dp</dimen>
	<dimen name="dp_63">71.93dp</dimen>
	<dimen name="dp_64">73.07dp</dimen>
	<dimen name="dp_65">74.21dp</dimen>
	<dimen name="dp_66">75.35dp</dimen>
	<dimen name="dp_67">76.49dp</dimen>
	<dimen name="dp_68">77.63dp</dimen>
	<dimen name="dp_69">78.78dp</dimen>
	<dimen name="dp_70">79.92dp</dimen>
	<dimen name="dp_71">81.06dp</dimen>
	<dimen name="dp_72">82.20dp</dimen>
	<dimen name="dp_73">83.34dp</dimen>
	<dimen name="dp_74">84.48dp</dimen>
	<dimen name="dp_75">85.62dp</dimen>
	<dimen name="dp_76">86.77dp</dimen>
	<dimen name="dp_77">87.91dp</dimen>
	<dimen name="dp_78">89.05dp</dimen>
	<dimen name="dp_79">90.19dp</dimen>
	<dimen name="dp_80">91.33dp</dimen>
	<dimen name="dp_81">92.48dp</dimen>
	<dimen name="dp_82">93.62dp</dimen>
	<dimen name="dp_83">94.76dp</dimen>
	<dimen name="dp_84">95.90dp</dimen>
	<dimen name="dp_85">97.04dp</dimen>
	<dimen name="dp_86">98.18dp</dimen>
	<dimen name="dp_87">99.33dp</dimen>
	<dimen name="dp_88">100.47dp</dimen>
	<dimen name="dp_89">101.61dp</dimen>
	<dimen name="dp_90">102.75dp</dimen>
	<dimen name="dp_91">103.89dp</dimen>
	<dimen name="dp_92">105.03dp</dimen>
	<dimen name="dp_93">106.17dp</dimen>
	<dimen name="dp_94">107.32dp</dimen>
	<dimen name="dp_95">108.46dp</dimen>
	<dimen name="dp_96">109.60dp</dimen>
	<dimen name="dp_97">110.74dp</dimen>
	<dimen name="dp_98">111.88dp</dimen>
	<dimen name="dp_99">113.03dp</dimen>
	<dimen name="dp_100">114.17dp</dimen>
	<dimen name="dp_101">115.31dp</dimen>
	<dimen name="dp_102">116.45dp</dimen>
	<dimen name="dp_103">117.59dp</dimen>
	<dimen name="dp_104">118.73dp</dimen>
	<dimen name="dp_105">119.88dp</dimen>
	<dimen name="dp_106">121.02dp</dimen>
	<dimen name="dp_107">122.16dp</dimen>
	<dimen name="dp_108">123.30dp</dimen>
	<dimen name="dp_109">124.44dp</dimen>
	<dimen name="dp_110">125.58dp</dimen>
	<dimen name="dp_111">126.72dp</dimen>
	<dimen name="dp_112">127.87dp</dimen>
	<dimen name="dp_113">129.01dp</dimen>
	<dimen name="dp_114">130.15dp</dimen>
	<dimen name="dp_115">131.29dp</dimen>
	<dimen name="dp_116">132.43dp</dimen>
	<dimen name="dp_117">133.58dp</dimen>
	<dimen name="dp_118">134.72dp</dimen>
	<dimen name="dp_119">135.86dp</dimen>
	<dimen name="dp_120">137.00dp</dimen>
	<dimen name="dp_121">138.14dp</dimen>
	<dimen name="dp_122">139.28dp</dimen>
	<dimen name="dp_123">140.43dp</dimen>
	<dimen name="dp_124">141.57dp</dimen>
	<dimen name="dp_125">142.71dp</dimen>
	<dimen name="dp_126">143.85dp</dimen>
	<dimen name="dp_127">144.99dp</dimen>
	<dimen name="dp_128">146.13dp</dimen>
	<dimen name="dp_129">147.27dp</dimen>
	<dimen name="dp_130">148.42dp</dimen>
	<dimen name="dp_131">149.56dp</dimen>
	<dimen name="dp_132">150.70dp</dimen>
	<dimen name="dp_133">151.84dp</dimen>
	<dimen name="dp_134">152.98dp</dimen>
	<dimen name="dp_135">154.13dp</dimen>
	<dimen name="dp_136">155.27dp</dimen>
	<dimen name="dp_137">156.41dp</dimen>
	<dimen name="dp_138">157.55dp</dimen>
	<dimen name="dp_139">158.69dp</dimen>
	<dimen name="dp_140">159.83dp</dimen>
	<dimen name="dp_141">160.98dp</dimen>
	<dimen name="dp_142">162.12dp</dimen>
	<dimen name="dp_143">163.26dp</dimen>
	<dimen name="dp_144">164.40dp</dimen>
	<dimen name="dp_145">165.54dp</dimen>
	<dimen name="dp_146">166.68dp</dimen>
	<dimen name="dp_147">167.82dp</dimen>
	<dimen name="dp_148">168.97dp</dimen>
	<dimen name="dp_149">170.11dp</dimen>
	<dimen name="dp_150">171.25dp</dimen>
	<dimen name="dp_151">172.39dp</dimen>
	<dimen name="dp_152">173.53dp</dimen>
	<dimen name="dp_153">174.67dp</dimen>
	<dimen name="dp_154">175.82dp</dimen>
	<dimen name="dp_155">176.96dp</dimen>
	<dimen name="dp_156">178.10dp</dimen>
	<dimen name="dp_157">179.24dp</dimen>
	<dimen name="dp_158">180.38dp</dimen>
	<dimen name="dp_159">181.53dp</dimen>
	<dimen name="dp_160">182.67dp</dimen>
	<dimen name="dp_161">183.81dp</dimen>
	<dimen name="dp_162">184.95dp</dimen>
	<dimen name="dp_163">186.09dp</dimen>
	<dimen name="dp_164">187.23dp</dimen>
	<dimen name="dp_165">188.37dp</dimen>
	<dimen name="dp_166">189.52dp</dimen>
	<dimen name="dp_167">190.66dp</dimen>
	<dimen name="dp_168">191.80dp</dimen>
	<dimen name="dp_169">192.94dp</dimen>
	<dimen name="dp_170">194.08dp</dimen>
	<dimen name="dp_171">195.23dp</dimen>
	<dimen name="dp_172">196.37dp</dimen>
	<dimen name="dp_173">197.51dp</dimen>
	<dimen name="dp_174">198.65dp</dimen>
	<dimen name="dp_175">199.79dp</dimen>
	<dimen name="dp_176">200.93dp</dimen>
	<dimen name="dp_177">202.08dp</dimen>
	<dimen name="dp_178">203.22dp</dimen>
	<dimen name="dp_179">204.36dp</dimen>
	<dimen name="dp_180">205.50dp</dimen>
	<dimen name="dp_181">206.64dp</dimen>
	<dimen name="dp_182">207.78dp</dimen>
	<dimen name="dp_183">208.92dp</dimen>
	<dimen name="dp_184">210.07dp</dimen>
	<dimen name="dp_185">211.21dp</dimen>
	<dimen name="dp_186">212.35dp</dimen>
	<dimen name="dp_187">213.49dp</dimen>
	<dimen name="dp_188">214.63dp</dimen>
	<dimen name="dp_189">215.78dp</dimen>
	<dimen name="dp_190">216.92dp</dimen>
	<dimen name="dp_191">218.06dp</dimen>
	<dimen name="dp_192">219.20dp</dimen>
	<dimen name="dp_193">220.34dp</dimen>
	<dimen name="dp_194">221.48dp</dimen>
	<dimen name="dp_195">222.63dp</dimen>
	<dimen name="dp_196">223.77dp</dimen>
	<dimen name="dp_197">224.91dp</dimen>
	<dimen name="dp_198">226.05dp</dimen>
	<dimen name="dp_199">227.19dp</dimen>
	<dimen name="dp_200">228.33dp</dimen>
	<dimen name="dp_201">229.47dp</dimen>
	<dimen name="dp_202">230.62dp</dimen>
	<dimen name="dp_203">231.76dp</dimen>
	<dimen name="dp_204">232.90dp</dimen>
	<dimen name="dp_205">234.04dp</dimen>
	<dimen name="dp_206">235.18dp</dimen>
	<dimen name="dp_207">236.33dp</dimen>
	<dimen name="dp_208">237.47dp</dimen>
	<dimen name="dp_209">238.61dp</dimen>
	<dimen name="dp_210">239.75dp</dimen>
	<dimen name="dp_211">240.89dp</dimen>
	<dimen name="dp_212">242.03dp</dimen>
	<dimen name="dp_213">243.18dp</dimen>
	<dimen name="dp_214">244.32dp</dimen>
	<dimen name="dp_215">245.46dp</dimen>
	<dimen name="dp_216">246.60dp</dimen>
	<dimen name="dp_217">247.74dp</dimen>
	<dimen name="dp_218">248.88dp</dimen>
	<dimen name="dp_219">250.02dp</dimen>
	<dimen name="dp_220">251.17dp</dimen>
	<dimen name="dp_221">252.31dp</dimen>
	<dimen name="dp_222">253.45dp</dimen>
	<dimen name="dp_223">254.59dp</dimen>
	<dimen name="dp_224">255.73dp</dimen>
	<dimen name="dp_225">256.88dp</dimen>
	<dimen name="dp_226">258.02dp</dimen>
	<dimen name="dp_227">259.16dp</dimen>
	<dimen name="dp_228">260.30dp</dimen>
	<dimen name="dp_229">261.44dp</dimen>
	<dimen name="dp_230">262.58dp</dimen>
	<dimen name="dp_231">263.73dp</dimen>
	<dimen name="dp_232">264.87dp</dimen>
	<dimen name="dp_233">266.01dp</dimen>
	<dimen name="dp_234">267.15dp</dimen>
	<dimen name="dp_235">268.29dp</dimen>
	<dimen name="dp_236">269.43dp</dimen>
	<dimen name="dp_237">270.57dp</dimen>
	<dimen name="dp_238">271.72dp</dimen>
	<dimen name="dp_239">272.86dp</dimen>
	<dimen name="dp_240">274.00dp</dimen>
	<dimen name="dp_241">275.14dp</dimen>
	<dimen name="dp_242">276.28dp</dimen>
	<dimen name="dp_243">277.43dp</dimen>
	<dimen name="dp_244">278.57dp</dimen>
	<dimen name="dp_245">279.71dp</dimen>
	<dimen name="dp_246">280.85dp</dimen>
	<dimen name="dp_247">281.99dp</dimen>
	<dimen name="dp_248">283.13dp</dimen>
	<dimen name="dp_249">284.28dp</dimen>
	<dimen name="dp_250">285.42dp</dimen>
	<dimen name="dp_251">286.56dp</dimen>
	<dimen name="dp_252">287.70dp</dimen>
	<dimen name="dp_253">288.84dp</dimen>
	<dimen name="dp_254">289.98dp</dimen>
	<dimen name="dp_255">291.12dp</dimen>
	<dimen name="dp_256">292.27dp</dimen>
	<dimen name="dp_257">293.41dp</dimen>
	<dimen name="dp_258">294.55dp</dimen>
	<dimen name="dp_259">295.69dp</dimen>
	<dimen name="dp_260">296.83dp</dimen>
	<dimen name="dp_261">297.97dp</dimen>
	<dimen name="dp_262">299.12dp</dimen>
	<dimen name="dp_263">300.26dp</dimen>
	<dimen name="dp_264">301.40dp</dimen>
	<dimen name="dp_265">302.54dp</dimen>
	<dimen name="dp_266">303.68dp</dimen>
	<dimen name="dp_267">304.83dp</dimen>
	<dimen name="dp_268">305.97dp</dimen>
	<dimen name="dp_269">307.11dp</dimen>
	<dimen name="dp_270">308.25dp</dimen>
	<dimen name="dp_271">309.39dp</dimen>
	<dimen name="dp_272">310.53dp</dimen>
	<dimen name="dp_273">311.67dp</dimen>
	<dimen name="dp_274">312.82dp</dimen>
	<dimen name="dp_275">313.96dp</dimen>
	<dimen name="dp_276">315.10dp</dimen>
	<dimen name="dp_277">316.24dp</dimen>
	<dimen name="dp_278">317.38dp</dimen>
	<dimen name="dp_279">318.53dp</dimen>
	<dimen name="dp_280">319.67dp</dimen>
	<dimen name="dp_281">320.81dp</dimen>
	<dimen name="dp_282">321.95dp</dimen>
	<dimen name="dp_283">323.09dp</dimen>
	<dimen name="dp_284">324.23dp</dimen>
	<dimen name="dp_285">325.38dp</dimen>
	<dimen name="dp_286">326.52dp</dimen>
	<dimen name="dp_287">327.66dp</dimen>
	<dimen name="dp_288">328.80dp</dimen>
	<dimen name="dp_289">329.94dp</dimen>
	<dimen name="dp_290">331.08dp</dimen>
	<dimen name="dp_291">332.22dp</dimen>
	<dimen name="dp_292">333.37dp</dimen>
	<dimen name="dp_293">334.51dp</dimen>
	<dimen name="dp_294">335.65dp</dimen>
	<dimen name="dp_295">336.79dp</dimen>
	<dimen name="dp_296">337.93dp</dimen>
	<dimen name="dp_297">339.08dp</dimen>
	<dimen name="dp_298">340.22dp</dimen>
	<dimen name="dp_299">341.36dp</dimen>
	<dimen name="dp_300">342.50dp</dimen>
	<dimen name="dp_301">343.64dp</dimen>
	<dimen name="dp_302">344.78dp</dimen>
	<dimen name="dp_303">345.93dp</dimen>
	<dimen name="dp_304">347.07dp</dimen>
	<dimen name="dp_305">348.21dp</dimen>
	<dimen name="dp_306">349.35dp</dimen>
	<dimen name="dp_307">350.49dp</dimen>
	<dimen name="dp_308">351.63dp</dimen>
	<dimen name="dp_309">352.77dp</dimen>
	<dimen name="dp_310">353.92dp</dimen>
	<dimen name="dp_311">355.06dp</dimen>
	<dimen name="dp_312">356.20dp</dimen>
	<dimen name="dp_313">357.34dp</dimen>
	<dimen name="dp_314">358.48dp</dimen>
	<dimen name="dp_315">359.63dp</dimen>
	<dimen name="dp_316">360.77dp</dimen>
	<dimen name="dp_317">361.91dp</dimen>
	<dimen name="dp_318">363.05dp</dimen>
	<dimen name="dp_319">364.19dp</dimen>
	<dimen name="dp_320">365.33dp</dimen>
	<dimen name="dp_321">366.48dp</dimen>
	<dimen name="dp_322">367.62dp</dimen>
	<dimen name="dp_323">368.76dp</dimen>
	<dimen name="dp_324">369.90dp</dimen>
	<dimen name="dp_325">371.04dp</dimen>
	<dimen name="dp_326">372.18dp</dimen>
	<dimen name="dp_327">373.32dp</dimen>
	<dimen name="dp_328">374.47dp</dimen>
	<dimen name="dp_329">375.61dp</dimen>
	<dimen name="dp_330">376.75dp</dimen>
	<dimen name="dp_331">377.89dp</dimen>
	<dimen name="dp_332">379.03dp</dimen>
	<dimen name="dp_333">380.18dp</dimen>
	<dimen name="dp_334">381.32dp</dimen>
	<dimen name="dp_335">382.46dp</dimen>
	<dimen name="dp_336">383.60dp</dimen>
	<dimen name="dp_337">384.74dp</dimen>
	<dimen name="dp_338">385.88dp</dimen>
	<dimen name="dp_339">387.03dp</dimen>
	<dimen name="dp_340">388.17dp</dimen>
	<dimen name="dp_341">389.31dp</dimen>
	<dimen name="dp_342">390.45dp</dimen>
	<dimen name="dp_343">391.59dp</dimen>
	<dimen name="dp_344">392.73dp</dimen>
	<dimen name="dp_345">393.87dp</dimen>
	<dimen name="dp_346">395.02dp</dimen>
	<dimen name="dp_347">396.16dp</dimen>
	<dimen name="dp_348">397.30dp</dimen>
	<dimen name="dp_349">398.44dp</dimen>
	<dimen name="dp_350">399.58dp</dimen>
	<dimen name="dp_351">400.72dp</dimen>
	<dimen name="dp_352">401.87dp</dimen>
	<dimen name="dp_353">403.01dp</dimen>
	<dimen name="dp_354">404.15dp</dimen>
	<dimen name="dp_355">405.29dp</dimen>
	<dimen name="dp_356">406.43dp</dimen>
	<dimen name="dp_357">407.58dp</dimen>
	<dimen name="dp_358">408.72dp</dimen>
	<dimen name="dp_359">409.86dp</dimen>
	<dimen name="dp_360">411.00dp</dimen>
	<dimen name="dp_361">412.14dp</dimen>
	<dimen name="dp_362">413.28dp</dimen>
	<dimen name="dp_363">414.42dp</dimen>
	<dimen name="dp_364">415.57dp</dimen>
	<dimen name="dp_365">416.71dp</dimen>
	<dimen name="dp_366">417.85dp</dimen>
	<dimen name="dp_367">418.99dp</dimen>
	<dimen name="dp_368">420.13dp</dimen>
	<dimen name="dp_369">421.28dp</dimen>
	<dimen name="dp_370">422.42dp</dimen>
	<dimen name="dp_371">423.56dp</dimen>
	<dimen name="dp_372">424.70dp</dimen>
	<dimen name="dp_373">425.84dp</dimen>
	<dimen name="dp_374">426.98dp</dimen>
	<dimen name="dp_375">428.13dp</dimen>
	<dimen name="dp_376">429.27dp</dimen>
	<dimen name="dp_377">430.41dp</dimen>
	<dimen name="dp_378">431.55dp</dimen>
	<dimen name="dp_379">432.69dp</dimen>
	<dimen name="dp_380">433.83dp</dimen>
	<dimen name="dp_381">434.97dp</dimen>
	<dimen name="dp_382">436.12dp</dimen>
	<dimen name="dp_383">437.26dp</dimen>
	<dimen name="dp_384">438.40dp</dimen>
	<dimen name="dp_385">439.54dp</dimen>
	<dimen name="dp_386">440.68dp</dimen>
	<dimen name="dp_387">441.83dp</dimen>
	<dimen name="dp_388">442.97dp</dimen>
	<dimen name="dp_389">444.11dp</dimen>
	<dimen name="dp_390">445.25dp</dimen>
	<dimen name="dp_391">446.39dp</dimen>
	<dimen name="dp_392">447.53dp</dimen>
	<dimen name="dp_393">448.68dp</dimen>
	<dimen name="dp_394">449.82dp</dimen>
	<dimen name="dp_395">450.96dp</dimen>
	<dimen name="dp_396">452.10dp</dimen>
	<dimen name="dp_397">453.24dp</dimen>
	<dimen name="dp_398">454.38dp</dimen>
	<dimen name="dp_399">455.52dp</dimen>
	<dimen name="dp_400">456.67dp</dimen>
	<dimen name="dp_401">457.81dp</dimen>
	<dimen name="dp_402">458.95dp</dimen>
	<dimen name="dp_403">460.09dp</dimen>
	<dimen name="dp_404">461.23dp</dimen>
	<dimen name="dp_405">462.38dp</dimen>
	<dimen name="dp_406">463.52dp</dimen>
	<dimen name="dp_407">464.66dp</dimen>
	<dimen name="dp_408">465.80dp</dimen>
	<dimen name="dp_409">466.94dp</dimen>
	<dimen name="dp_410">468.08dp</dimen>
	<dimen name="dp_411">469.23dp</dimen>
	<dimen name="dp_412">470.37dp</dimen>
	<dimen name="dp_413">471.51dp</dimen>
	<dimen name="dp_414">472.65dp</dimen>
	<dimen name="dp_415">473.79dp</dimen>
	<dimen name="dp_416">474.93dp</dimen>
	<dimen name="dp_417">476.07dp</dimen>
	<dimen name="dp_418">477.22dp</dimen>
	<dimen name="dp_419">478.36dp</dimen>
	<dimen name="dp_420">479.50dp</dimen>
	<dimen name="dp_421">480.64dp</dimen>
	<dimen name="dp_422">481.78dp</dimen>
	<dimen name="dp_423">482.93dp</dimen>
	<dimen name="dp_424">484.07dp</dimen>
	<dimen name="dp_425">485.21dp</dimen>
	<dimen name="dp_426">486.35dp</dimen>
	<dimen name="dp_427">487.49dp</dimen>
	<dimen name="dp_428">488.63dp</dimen>
	<dimen name="dp_429">489.78dp</dimen>
	<dimen name="dp_430">490.92dp</dimen>
	<dimen name="dp_431">492.06dp</dimen>
	<dimen name="dp_432">493.20dp</dimen>
	<dimen name="dp_433">494.34dp</dimen>
	<dimen name="dp_434">495.48dp</dimen>
	<dimen name="dp_435">496.62dp</dimen>
	<dimen name="dp_436">497.77dp</dimen>
	<dimen name="dp_437">498.91dp</dimen>
	<dimen name="dp_438">500.05dp</dimen>
	<dimen name="dp_439">501.19dp</dimen>
	<dimen name="dp_440">502.33dp</dimen>
	<dimen name="dp_441">503.48dp</dimen>
	<dimen name="dp_442">504.62dp</dimen>
	<dimen name="dp_443">505.76dp</dimen>
	<dimen name="dp_444">506.90dp</dimen>
	<dimen name="dp_445">508.04dp</dimen>
	<dimen name="dp_446">509.18dp</dimen>
	<dimen name="dp_447">510.33dp</dimen>
	<dimen name="dp_448">511.47dp</dimen>
	<dimen name="dp_449">512.61dp</dimen>
	<dimen name="dp_450">513.75dp</dimen>
	<dimen name="dp_451">514.89dp</dimen>
	<dimen name="dp_452">516.03dp</dimen>
	<dimen name="dp_453">517.17dp</dimen>
	<dimen name="dp_454">518.32dp</dimen>
	<dimen name="dp_455">519.46dp</dimen>
	<dimen name="dp_456">520.60dp</dimen>
	<dimen name="dp_457">521.74dp</dimen>
	<dimen name="dp_458">522.88dp</dimen>
	<dimen name="dp_459">524.03dp</dimen>
	<dimen name="dp_460">525.17dp</dimen>
	<dimen name="dp_461">526.31dp</dimen>
	<dimen name="dp_462">527.45dp</dimen>
	<dimen name="dp_463">528.59dp</dimen>
	<dimen name="dp_464">529.73dp</dimen>
	<dimen name="dp_465">530.88dp</dimen>
	<dimen name="dp_466">532.02dp</dimen>
	<dimen name="dp_467">533.16dp</dimen>
	<dimen name="dp_468">534.30dp</dimen>
	<dimen name="dp_469">535.44dp</dimen>
	<dimen name="dp_470">536.58dp</dimen>
	<dimen name="dp_471">537.72dp</dimen>
	<dimen name="dp_472">538.87dp</dimen>
	<dimen name="dp_473">540.01dp</dimen>
	<dimen name="dp_474">541.15dp</dimen>
	<dimen name="dp_475">542.29dp</dimen>
	<dimen name="dp_476">543.43dp</dimen>
	<dimen name="dp_477">544.57dp</dimen>
	<dimen name="dp_478">545.72dp</dimen>
	<dimen name="dp_479">546.86dp</dimen>
	<dimen name="dp_480">548.00dp</dimen>
	<dimen name="dp_481">549.14dp</dimen>
	<dimen name="dp_482">550.28dp</dimen>
	<dimen name="dp_483">551.43dp</dimen>
	<dimen name="dp_484">552.57dp</dimen>
	<dimen name="dp_485">553.71dp</dimen>
	<dimen name="dp_486">554.85dp</dimen>
	<dimen name="dp_487">555.99dp</dimen>
	<dimen name="dp_488">557.13dp</dimen>
	<dimen name="dp_489">558.27dp</dimen>
	<dimen name="dp_490">559.42dp</dimen>
	<dimen name="dp_491">560.56dp</dimen>
	<dimen name="dp_492">561.70dp</dimen>
	<dimen name="dp_493">562.84dp</dimen>
	<dimen name="dp_494">563.98dp</dimen>
	<dimen name="dp_495">565.13dp</dimen>
	<dimen name="dp_496">566.27dp</dimen>
	<dimen name="dp_497">567.41dp</dimen>
	<dimen name="dp_498">568.55dp</dimen>
	<dimen name="dp_499">569.69dp</dimen>
	<dimen name="dp_500">570.83dp</dimen>
	<dimen name="dp_501">571.98dp</dimen>
	<dimen name="dp_502">573.12dp</dimen>
	<dimen name="dp_503">574.26dp</dimen>
	<dimen name="dp_504">575.40dp</dimen>
	<dimen name="dp_505">576.54dp</dimen>
	<dimen name="dp_506">577.68dp</dimen>
	<dimen name="dp_507">578.82dp</dimen>
	<dimen name="dp_508">579.97dp</dimen>
	<dimen name="dp_509">581.11dp</dimen>
	<dimen name="dp_510">582.25dp</dimen>
	<dimen name="dp_511">583.39dp</dimen>
	<dimen name="dp_512">584.53dp</dimen>
	<dimen name="dp_513">585.68dp</dimen>
	<dimen name="dp_514">586.82dp</dimen>
	<dimen name="dp_515">587.96dp</dimen>
	<dimen name="dp_516">589.10dp</dimen>
	<dimen name="dp_517">590.24dp</dimen>
	<dimen name="dp_518">591.38dp</dimen>
	<dimen name="dp_519">592.53dp</dimen>
	<dimen name="dp_520">593.67dp</dimen>
	<dimen name="dp_521">594.81dp</dimen>
	<dimen name="dp_522">595.95dp</dimen>
	<dimen name="dp_523">597.09dp</dimen>
	<dimen name="dp_524">598.23dp</dimen>
	<dimen name="dp_525">599.37dp</dimen>
	<dimen name="dp_526">600.52dp</dimen>
	<dimen name="dp_527">601.66dp</dimen>
	<dimen name="dp_528">602.80dp</dimen>
	<dimen name="dp_529">603.94dp</dimen>
	<dimen name="dp_530">605.08dp</dimen>
	<dimen name="dp_531">606.23dp</dimen>
	<dimen name="dp_532">607.37dp</dimen>
	<dimen name="dp_533">608.51dp</dimen>
	<dimen name="dp_534">609.65dp</dimen>
	<dimen name="dp_535">610.79dp</dimen>
	<dimen name="dp_536">611.93dp</dimen>
	<dimen name="dp_537">613.08dp</dimen>
	<dimen name="dp_538">614.22dp</dimen>
	<dimen name="dp_539">615.36dp</dimen>
	<dimen name="dp_540">616.50dp</dimen>
	<dimen name="dp_541">617.64dp</dimen>
	<dimen name="dp_542">618.78dp</dimen>
	<dimen name="dp_543">619.92dp</dimen>
	<dimen name="dp_544">621.07dp</dimen>
	<dimen name="dp_545">622.21dp</dimen>
	<dimen name="dp_546">623.35dp</dimen>
	<dimen name="dp_547">624.49dp</dimen>
	<dimen name="dp_548">625.63dp</dimen>
	<dimen name="dp_549">626.78dp</dimen>
	<dimen name="dp_550">627.92dp</dimen>
	<dimen name="dp_551">629.06dp</dimen>
	<dimen name="dp_552">630.20dp</dimen>
	<dimen name="dp_553">631.34dp</dimen>
	<dimen name="dp_554">632.48dp</dimen>
	<dimen name="dp_555">633.63dp</dimen>
	<dimen name="dp_556">634.77dp</dimen>
	<dimen name="dp_557">635.91dp</dimen>
	<dimen name="dp_558">637.05dp</dimen>
	<dimen name="dp_559">638.19dp</dimen>
	<dimen name="dp_560">639.33dp</dimen>
	<dimen name="dp_561">640.47dp</dimen>
	<dimen name="dp_562">641.62dp</dimen>
	<dimen name="dp_563">642.76dp</dimen>
	<dimen name="dp_564">643.90dp</dimen>
	<dimen name="dp_565">645.04dp</dimen>
	<dimen name="dp_566">646.18dp</dimen>
	<dimen name="dp_567">647.32dp</dimen>
	<dimen name="dp_568">648.47dp</dimen>
	<dimen name="dp_569">649.61dp</dimen>
	<dimen name="dp_570">650.75dp</dimen>
	<dimen name="dp_571">651.89dp</dimen>
	<dimen name="dp_572">653.03dp</dimen>
	<dimen name="dp_573">654.18dp</dimen>
	<dimen name="dp_574">655.32dp</dimen>
	<dimen name="dp_575">656.46dp</dimen>
	<dimen name="dp_576">657.60dp</dimen>
	<dimen name="dp_577">658.74dp</dimen>
	<dimen name="dp_578">659.88dp</dimen>
	<dimen name="dp_579">661.02dp</dimen>
	<dimen name="dp_580">662.17dp</dimen>
	<dimen name="dp_581">663.31dp</dimen>
	<dimen name="dp_582">664.45dp</dimen>
	<dimen name="dp_583">665.59dp</dimen>
	<dimen name="dp_584">666.73dp</dimen>
	<dimen name="dp_585">667.88dp</dimen>
	<dimen name="dp_586">669.02dp</dimen>
	<dimen name="dp_587">670.16dp</dimen>
	<dimen name="dp_588">671.30dp</dimen>
	<dimen name="dp_589">672.44dp</dimen>
	<dimen name="dp_590">673.58dp</dimen>
	<dimen name="dp_591">674.73dp</dimen>
	<dimen name="dp_592">675.87dp</dimen>
	<dimen name="dp_593">677.01dp</dimen>
	<dimen name="dp_594">678.15dp</dimen>
	<dimen name="dp_595">679.29dp</dimen>
	<dimen name="dp_596">680.43dp</dimen>
	<dimen name="dp_597">681.57dp</dimen>
	<dimen name="dp_598">682.72dp</dimen>
	<dimen name="dp_599">683.86dp</dimen>
	<dimen name="dp_600">685.00dp</dimen>
	<dimen name="sp_1">1.28sp</dimen>
	<dimen name="sp_2">2.57sp</dimen>
	<dimen name="sp_3">3.85sp</dimen>
	<dimen name="sp_4">5.14sp</dimen>
	<dimen name="sp_5">6.42sp</dimen>
	<dimen name="sp_6">7.71sp</dimen>
	<dimen name="sp_7">8.99sp</dimen>
	<dimen name="sp_8">10.28sp</dimen>
	<dimen name="sp_9">11.56sp</dimen>
	<dimen name="sp_10">12.84sp</dimen>
	<dimen name="sp_11">14.13sp</dimen>
	<dimen name="sp_12">15.41sp</dimen>
	<dimen name="sp_13">16.70sp</dimen>
	<dimen name="sp_14">17.98sp</dimen>
	<dimen name="sp_15">19.27sp</dimen>
	<dimen name="sp_16">20.55sp</dimen>
	<dimen name="sp_17">21.83sp</dimen>
	<dimen name="sp_18">23.12sp</dimen>
	<dimen name="sp_19">24.40sp</dimen>
	<dimen name="sp_20">25.69sp</dimen>
	<dimen name="sp_21">26.97sp</dimen>
	<dimen name="sp_22">28.26sp</dimen>
	<dimen name="sp_23">29.54sp</dimen>
	<dimen name="sp_24">30.83sp</dimen>
	<dimen name="sp_25">32.11sp</dimen>
	<dimen name="sp_26">33.39sp</dimen>
	<dimen name="sp_27">34.68sp</dimen>
	<dimen name="sp_28">35.96sp</dimen>
	<dimen name="sp_29">37.25sp</dimen>
	<dimen name="sp_30">38.53sp</dimen>
	<dimen name="sp_31">39.82sp</dimen>
	<dimen name="sp_32">41.10sp</dimen>
	<dimen name="sp_33">42.38sp</dimen>
	<dimen name="sp_34">43.67sp</dimen>
	<dimen name="sp_35">44.95sp</dimen>
	<dimen name="sp_36">46.24sp</dimen>
	<dimen name="sp_37">47.52sp</dimen>
	<dimen name="sp_38">48.81sp</dimen>
	<dimen name="sp_39">50.09sp</dimen>
	<dimen name="sp_40">51.38sp</dimen>
	<dimen name="sp_41">52.66sp</dimen>
	<dimen name="sp_42">53.94sp</dimen>
	<dimen name="sp_43">55.23sp</dimen>
	<dimen name="sp_44">56.51sp</dimen>
	<dimen name="sp_45">57.80sp</dimen>
	<dimen name="sp_46">59.08sp</dimen>
	<dimen name="sp_47">60.37sp</dimen>
	<dimen name="sp_48">61.65sp</dimen>
	<dimen name="sp_49">62.93sp</dimen>
	<dimen name="sp_50">64.22sp</dimen>
	<dimen name="sp_51">65.50sp</dimen>
	<dimen name="sp_52">66.79sp</dimen>
	<dimen name="sp_53">68.07sp</dimen>
	<dimen name="sp_54">69.36sp</dimen>
	<dimen name="sp_55">70.64sp</dimen>
	<dimen name="sp_56">71.93sp</dimen>
	<dimen name="sp_57">73.21sp</dimen>
	<dimen name="sp_58">74.49sp</dimen>
	<dimen name="sp_59">75.78sp</dimen>
	<dimen name="sp_60">77.06sp</dimen>
	<dimen name="sp_61">78.35sp</dimen>
	<dimen name="sp_62">79.63sp</dimen>
	<dimen name="sp_63">80.92sp</dimen>
	<dimen name="sp_64">82.20sp</dimen>
	<dimen name="sp_65">83.48sp</dimen>
	<dimen name="sp_66">84.77sp</dimen>
	<dimen name="sp_67">86.05sp</dimen>
	<dimen name="sp_68">87.34sp</dimen>
	<dimen name="sp_69">88.62sp</dimen>
	<dimen name="sp_70">89.91sp</dimen>
	<dimen name="sp_71">91.19sp</dimen>
	<dimen name="sp_72">92.48sp</dimen>
	<dimen name="sp_73">93.76sp</dimen>
	<dimen name="sp_74">95.04sp</dimen>
	<dimen name="sp_75">96.33sp</dimen>
	<dimen name="sp_76">97.61sp</dimen>
	<dimen name="sp_77">98.90sp</dimen>
	<dimen name="sp_78">100.18sp</dimen>
	<dimen name="sp_79">101.47sp</dimen>
	<dimen name="sp_80">102.75sp</dimen>
	<dimen name="sp_81">104.03sp</dimen>
	<dimen name="sp_82">105.32sp</dimen>
	<dimen name="sp_83">106.60sp</dimen>
	<dimen name="sp_84">107.89sp</dimen>
	<dimen name="sp_85">109.17sp</dimen>
	<dimen name="sp_86">110.46sp</dimen>
	<dimen name="sp_87">111.74sp</dimen>
	<dimen name="sp_88">113.03sp</dimen>
	<dimen name="sp_89">114.31sp</dimen>
	<dimen name="sp_90">115.59sp</dimen>
	<dimen name="sp_91">116.88sp</dimen>
	<dimen name="sp_92">118.16sp</dimen>
	<dimen name="sp_93">119.45sp</dimen>
	<dimen name="sp_94">120.73sp</dimen>
	<dimen name="sp_95">122.02sp</dimen>
	<dimen name="sp_96">123.30sp</dimen>
	<dimen name="sp_97">124.58sp</dimen>
	<dimen name="sp_98">125.87sp</dimen>
	<dimen name="sp_99">127.15sp</dimen>
	<dimen name="sp_100">128.44sp</dimen>
	<dimen name="sp_101">129.72sp</dimen>
	<dimen name="sp_102">131.01sp</dimen>
	<dimen name="sp_103">132.29sp</dimen>
	<dimen name="sp_104">133.58sp</dimen>
	<dimen name="sp_105">134.86sp</dimen>
	<dimen name="sp_106">136.14sp</dimen>
	<dimen name="sp_107">137.43sp</dimen>
	<dimen name="sp_108">138.71sp</dimen>
	<dimen name="sp_109">140.00sp</dimen>
	<dimen name="sp_110">141.28sp</dimen>
	<dimen name="sp_111">142.57sp</dimen>
	<dimen name="sp_112">143.85sp</dimen>
	<dimen name="sp_113">145.13sp</dimen>
	<dimen name="sp_114">146.42sp</dimen>
	<dimen name="sp_115">147.70sp</dimen>
	<dimen name="sp_116">148.99sp</dimen>
	<dimen name="sp_117">150.27sp</dimen>
	<dimen name="sp_118">151.56sp</dimen>
	<dimen name="sp_119">152.84sp</dimen>
	<dimen name="sp_120">154.13sp</dimen>
	<dimen name="sp_121">155.41sp</dimen>
	<dimen name="sp_122">156.69sp</dimen>
	<dimen name="sp_123">157.98sp</dimen>
	<dimen name="sp_124">159.26sp</dimen>
	<dimen name="sp_125">160.55sp</dimen>
	<dimen name="sp_126">161.83sp</dimen>
	<dimen name="sp_127">163.12sp</dimen>
	<dimen name="sp_128">164.40sp</dimen>
	<dimen name="sp_129">165.68sp</dimen>
	<dimen name="sp_130">166.97sp</dimen>
	<dimen name="sp_131">168.25sp</dimen>
	<dimen name="sp_132">169.54sp</dimen>
	<dimen name="sp_133">170.82sp</dimen>
	<dimen name="sp_134">172.11sp</dimen>
	<dimen name="sp_135">173.39sp</dimen>
	<dimen name="sp_136">174.67sp</dimen>
	<dimen name="sp_137">175.96sp</dimen>
	<dimen name="sp_138">177.24sp</dimen>
	<dimen name="sp_139">178.53sp</dimen>
	<dimen name="sp_140">179.81sp</dimen>
	<dimen name="sp_141">181.10sp</dimen>
	<dimen name="sp_142">182.38sp</dimen>
	<dimen name="sp_143">183.67sp</dimen>
	<dimen name="sp_144">184.95sp</dimen>
	<dimen name="sp_145">186.23sp</dimen>
	<dimen name="sp_146">187.52sp</dimen>
	<dimen name="sp_147">188.80sp</dimen>
	<dimen name="sp_148">190.09sp</dimen>
	<dimen name="sp_149">191.37sp</dimen>
	<dimen name="sp_150">192.66sp</dimen>
	<dimen name="sp_151">193.94sp</dimen>
	<dimen name="sp_152">195.23sp</dimen>
	<dimen name="sp_153">196.51sp</dimen>
	<dimen name="sp_154">197.79sp</dimen>
	<dimen name="sp_155">199.08sp</dimen>
	<dimen name="sp_156">200.36sp</dimen>
	<dimen name="sp_157">201.65sp</dimen>
	<dimen name="sp_158">202.93sp</dimen>
	<dimen name="sp_159">204.22sp</dimen>
	<dimen name="sp_160">205.50sp</dimen>
	<dimen name="sp_161">206.78sp</dimen>
	<dimen name="sp_162">208.07sp</dimen>
	<dimen name="sp_163">209.35sp</dimen>
	<dimen name="sp_164">210.64sp</dimen>
	<dimen name="sp_165">211.92sp</dimen>
	<dimen name="sp_166">213.21sp</dimen>
	<dimen name="sp_167">214.49sp</dimen>
	<dimen name="sp_168">215.78sp</dimen>
	<dimen name="sp_169">217.06sp</dimen>
	<dimen name="sp_170">218.34sp</dimen>
	<dimen name="sp_171">219.63sp</dimen>
	<dimen name="sp_172">220.91sp</dimen>
	<dimen name="sp_173">222.20sp</dimen>
	<dimen name="sp_174">223.48sp</dimen>
	<dimen name="sp_175">224.77sp</dimen>
	<dimen name="sp_176">226.05sp</dimen>
	<dimen name="sp_177">227.33sp</dimen>
	<dimen name="sp_178">228.62sp</dimen>
	<dimen name="sp_179">229.90sp</dimen>
	<dimen name="sp_180">231.19sp</dimen>
	<dimen name="sp_181">232.47sp</dimen>
	<dimen name="sp_182">233.76sp</dimen>
	<dimen name="sp_183">235.04sp</dimen>
	<dimen name="sp_184">236.33sp</dimen>
	<dimen name="sp_185">237.61sp</dimen>
	<dimen name="sp_186">238.89sp</dimen>
	<dimen name="sp_187">240.18sp</dimen>
	<dimen name="sp_188">241.46sp</dimen>
	<dimen name="sp_189">242.75sp</dimen>
	<dimen name="sp_190">244.03sp</dimen>
	<dimen name="sp_191">245.32sp</dimen>
	<dimen name="sp_192">246.60sp</dimen>
	<dimen name="sp_193">247.88sp</dimen>
	<dimen name="sp_194">249.17sp</dimen>
	<dimen name="sp_195">250.45sp</dimen>
	<dimen name="sp_196">251.74sp</dimen>
	<dimen name="sp_197">253.02sp</dimen>
	<dimen name="sp_198">254.31sp</dimen>
	<dimen name="sp_199">255.59sp</dimen>
	<dimen name="sp_200">256.88sp</dimen>
	<dimen name="sp_201">258.16sp</dimen>
	<dimen name="sp_202">259.44sp</dimen>
	<dimen name="sp_203">260.73sp</dimen>
	<dimen name="sp_204">262.01sp</dimen>
	<dimen name="sp_205">263.30sp</dimen>
	<dimen name="sp_206">264.58sp</dimen>
	<dimen name="sp_207">265.87sp</dimen>
	<dimen name="sp_208">267.15sp</dimen>
	<dimen name="sp_209">268.43sp</dimen>
	<dimen name="sp_210">269.72sp</dimen>
	<dimen name="sp_211">271.00sp</dimen>
	<dimen name="sp_212">272.29sp</dimen>
	<dimen name="sp_213">273.57sp</dimen>
	<dimen name="sp_214">274.86sp</dimen>
	<dimen name="sp_215">276.14sp</dimen>
	<dimen name="sp_216">277.43sp</dimen>
	<dimen name="sp_217">278.71sp</dimen>
	<dimen name="sp_218">279.99sp</dimen>
	<dimen name="sp_219">281.28sp</dimen>
	<dimen name="sp_220">282.56sp</dimen>
	<dimen name="sp_221">283.85sp</dimen>
	<dimen name="sp_222">285.13sp</dimen>
	<dimen name="sp_223">286.42sp</dimen>
	<dimen name="sp_224">287.70sp</dimen>
	<dimen name="sp_225">288.98sp</dimen>
	<dimen name="sp_226">290.27sp</dimen>
	<dimen name="sp_227">291.55sp</dimen>
	<dimen name="sp_228">292.84sp</dimen>
	<dimen name="sp_229">294.12sp</dimen>
	<dimen name="sp_230">295.41sp</dimen>
	<dimen name="sp_231">296.69sp</dimen>
	<dimen name="sp_232">297.97sp</dimen>
	<dimen name="sp_233">299.26sp</dimen>
	<dimen name="sp_234">300.54sp</dimen>
	<dimen name="sp_235">301.83sp</dimen>
	<dimen name="sp_236">303.11sp</dimen>
	<dimen name="sp_237">304.40sp</dimen>
	<dimen name="sp_238">305.68sp</dimen>
	<dimen name="sp_239">306.97sp</dimen>
	<dimen name="sp_240">308.25sp</dimen>
	<dimen name="sp_241">309.53sp</dimen>
	<dimen name="sp_242">310.82sp</dimen>
	<dimen name="sp_243">312.10sp</dimen>
	<dimen name="sp_244">313.39sp</dimen>
	<dimen name="sp_245">314.67sp</dimen>
	<dimen name="sp_246">315.96sp</dimen>
	<dimen name="sp_247">317.24sp</dimen>
	<dimen name="sp_248">318.53sp</dimen>
	<dimen name="sp_249">319.81sp</dimen>
	<dimen name="sp_250">321.09sp</dimen>
	<dimen name="sp_251">322.38sp</dimen>
	<dimen name="sp_252">323.66sp</dimen>
	<dimen name="sp_253">324.95sp</dimen>
	<dimen name="sp_254">326.23sp</dimen>
	<dimen name="sp_255">327.52sp</dimen>
	<dimen name="sp_256">328.80sp</dimen>
	<dimen name="sp_257">330.08sp</dimen>
	<dimen name="sp_258">331.37sp</dimen>
	<dimen name="sp_259">332.65sp</dimen>
	<dimen name="sp_260">333.94sp</dimen>
	<dimen name="sp_261">335.22sp</dimen>
	<dimen name="sp_262">336.51sp</dimen>
	<dimen name="sp_263">337.79sp</dimen>
	<dimen name="sp_264">339.08sp</dimen>
	<dimen name="sp_265">340.36sp</dimen>
	<dimen name="sp_266">341.64sp</dimen>
	<dimen name="sp_267">342.93sp</dimen>
	<dimen name="sp_268">344.21sp</dimen>
	<dimen name="sp_269">345.50sp</dimen>
	<dimen name="sp_270">346.78sp</dimen>
	<dimen name="sp_271">348.07sp</dimen>
	<dimen name="sp_272">349.35sp</dimen>
	<dimen name="sp_273">350.63sp</dimen>
	<dimen name="sp_274">351.92sp</dimen>
	<dimen name="sp_275">353.20sp</dimen>
	<dimen name="sp_276">354.49sp</dimen>
	<dimen name="sp_277">355.77sp</dimen>
	<dimen name="sp_278">357.06sp</dimen>
	<dimen name="sp_279">358.34sp</dimen>
	<dimen name="sp_280">359.63sp</dimen>
	<dimen name="sp_281">360.91sp</dimen>
	<dimen name="sp_282">362.19sp</dimen>
	<dimen name="sp_283">363.48sp</dimen>
	<dimen name="sp_284">364.76sp</dimen>
	<dimen name="sp_285">366.05sp</dimen>
	<dimen name="sp_286">367.33sp</dimen>
	<dimen name="sp_287">368.62sp</dimen>
	<dimen name="sp_288">369.90sp</dimen>
	<dimen name="sp_289">371.18sp</dimen>
	<dimen name="sp_290">372.47sp</dimen>
	<dimen name="sp_291">373.75sp</dimen>
	<dimen name="sp_292">375.04sp</dimen>
	<dimen name="sp_293">376.32sp</dimen>
	<dimen name="sp_294">377.61sp</dimen>
	<dimen name="sp_295">378.89sp</dimen>
	<dimen name="sp_296">380.18sp</dimen>
	<dimen name="sp_297">381.46sp</dimen>
	<dimen name="sp_298">382.74sp</dimen>
	<dimen name="sp_299">384.03sp</dimen>
	<dimen name="sp_300">385.31sp</dimen>
	<dimen name="sp_301">386.60sp</dimen>
	<dimen name="sp_302">387.88sp</dimen>
	<dimen name="sp_303">389.17sp</dimen>
	<dimen name="sp_304">390.45sp</dimen>
	<dimen name="sp_305">391.73sp</dimen>
	<dimen name="sp_306">393.02sp</dimen>
	<dimen name="sp_307">394.30sp</dimen>
	<dimen name="sp_308">395.59sp</dimen>
	<dimen name="sp_309">396.87sp</dimen>
	<dimen name="sp_310">398.16sp</dimen>
	<dimen name="sp_311">399.44sp</dimen>
	<dimen name="sp_312">400.72sp</dimen>
	<dimen name="sp_313">402.01sp</dimen>
	<dimen name="sp_314">403.29sp</dimen>
	<dimen name="sp_315">404.58sp</dimen>
	<dimen name="sp_316">405.86sp</dimen>
	<dimen name="sp_317">407.15sp</dimen>
	<dimen name="sp_318">408.43sp</dimen>
	<dimen name="sp_319">409.72sp</dimen>
	<dimen name="sp_320">411.00sp</dimen>
	<dimen name="sp_321">412.28sp</dimen>
	<dimen name="sp_322">413.57sp</dimen>
	<dimen name="sp_323">414.85sp</dimen>
	<dimen name="sp_324">416.14sp</dimen>
	<dimen name="sp_325">417.42sp</dimen>
	<dimen name="sp_326">418.71sp</dimen>
	<dimen name="sp_327">419.99sp</dimen>
	<dimen name="sp_328">421.28sp</dimen>
	<dimen name="sp_329">422.56sp</dimen>
	<dimen name="sp_330">423.84sp</dimen>
	<dimen name="sp_331">425.13sp</dimen>
	<dimen name="sp_332">426.41sp</dimen>
	<dimen name="sp_333">427.70sp</dimen>
	<dimen name="sp_334">428.98sp</dimen>
	<dimen name="sp_335">430.27sp</dimen>
	<dimen name="sp_336">431.55sp</dimen>
	<dimen name="sp_337">432.83sp</dimen>
	<dimen name="sp_338">434.12sp</dimen>
	<dimen name="sp_339">435.40sp</dimen>
	<dimen name="sp_340">436.69sp</dimen>
	<dimen name="sp_341">437.97sp</dimen>
	<dimen name="sp_342">439.26sp</dimen>
	<dimen name="sp_343">440.54sp</dimen>
	<dimen name="sp_344">441.83sp</dimen>
	<dimen name="sp_345">443.11sp</dimen>
	<dimen name="sp_346">444.39sp</dimen>
	<dimen name="sp_347">445.68sp</dimen>
	<dimen name="sp_348">446.96sp</dimen>
	<dimen name="sp_349">448.25sp</dimen>
	<dimen name="sp_350">449.53sp</dimen>
	<dimen name="sp_351">450.82sp</dimen>
	<dimen name="sp_352">452.10sp</dimen>
	<dimen name="sp_353">453.38sp</dimen>
	<dimen name="sp_354">454.67sp</dimen>
	<dimen name="sp_355">455.95sp</dimen>
	<dimen name="sp_356">457.24sp</dimen>
	<dimen name="sp_357">458.52sp</dimen>
	<dimen name="sp_358">459.81sp</dimen>
	<dimen name="sp_359">461.09sp</dimen>
	<dimen name="sp_360">462.38sp</dimen>
	<dimen name="sp_361">463.66sp</dimen>
	<dimen name="sp_362">464.94sp</dimen>
	<dimen name="sp_363">466.23sp</dimen>
	<dimen name="sp_364">467.51sp</dimen>
	<dimen name="sp_365">468.80sp</dimen>
	<dimen name="sp_366">470.08sp</dimen>
	<dimen name="sp_367">471.37sp</dimen>
	<dimen name="sp_368">472.65sp</dimen>
	<dimen name="sp_369">473.93sp</dimen>
	<dimen name="sp_370">475.22sp</dimen>
	<dimen name="sp_371">476.50sp</dimen>
	<dimen name="sp_372">477.79sp</dimen>
	<dimen name="sp_373">479.07sp</dimen>
	<dimen name="sp_374">480.36sp</dimen>
	<dimen name="sp_375">481.64sp</dimen>
	<dimen name="sp_376">482.93sp</dimen>
	<dimen name="sp_377">484.21sp</dimen>
	<dimen name="sp_378">485.49sp</dimen>
	<dimen name="sp_379">486.78sp</dimen>
	<dimen name="sp_380">488.06sp</dimen>
	<dimen name="sp_381">489.35sp</dimen>
	<dimen name="sp_382">490.63sp</dimen>
	<dimen name="sp_383">491.92sp</dimen>
	<dimen name="sp_384">493.20sp</dimen>
	<dimen name="sp_385">494.48sp</dimen>
	<dimen name="sp_386">495.77sp</dimen>
	<dimen name="sp_387">497.05sp</dimen>
	<dimen name="sp_388">498.34sp</dimen>
	<dimen name="sp_389">499.62sp</dimen>
	<dimen name="sp_390">500.91sp</dimen>
	<dimen name="sp_391">502.19sp</dimen>
	<dimen name="sp_392">503.48sp</dimen>
	<dimen name="sp_393">504.76sp</dimen>
	<dimen name="sp_394">506.04sp</dimen>
	<dimen name="sp_395">507.33sp</dimen>
	<dimen name="sp_396">508.61sp</dimen>
	<dimen name="sp_397">509.90sp</dimen>
	<dimen name="sp_398">511.18sp</dimen>
	<dimen name="sp_399">512.47sp</dimen>
	<dimen name="sp_400">513.75sp</dimen>
	<dimen name="sp_401">515.03sp</dimen>
	<dimen name="sp_402">516.32sp</dimen>
	<dimen name="sp_403">517.60sp</dimen>
	<dimen name="sp_404">518.89sp</dimen>
	<dimen name="sp_405">520.17sp</dimen>
	<dimen name="sp_406">521.46sp</dimen>
	<dimen name="sp_407">522.74sp</dimen>
	<dimen name="sp_408">524.03sp</dimen>
	<dimen name="sp_409">525.31sp</dimen>
	<dimen name="sp_410">526.59sp</dimen>
	<dimen name="sp_411">527.88sp</dimen>
	<dimen name="sp_412">529.16sp</dimen>
	<dimen name="sp_413">530.45sp</dimen>
	<dimen name="sp_414">531.73sp</dimen>
	<dimen name="sp_415">533.02sp</dimen>
	<dimen name="sp_416">534.30sp</dimen>
	<dimen name="sp_417">535.58sp</dimen>
	<dimen name="sp_418">536.87sp</dimen>
	<dimen name="sp_419">538.15sp</dimen>
	<dimen name="sp_420">539.44sp</dimen>
	<dimen name="sp_421">540.72sp</dimen>
	<dimen name="sp_422">542.01sp</dimen>
	<dimen name="sp_423">543.29sp</dimen>
	<dimen name="sp_424">544.57sp</dimen>
	<dimen name="sp_425">545.86sp</dimen>
	<dimen name="sp_426">547.14sp</dimen>
	<dimen name="sp_427">548.43sp</dimen>
	<dimen name="sp_428">549.71sp</dimen>
	<dimen name="sp_429">551.00sp</dimen>
	<dimen name="sp_430">552.28sp</dimen>
	<dimen name="sp_431">553.57sp</dimen>
	<dimen name="sp_432">554.85sp</dimen>
	<dimen name="sp_433">556.13sp</dimen>
	<dimen name="sp_434">557.42sp</dimen>
	<dimen name="sp_435">558.70sp</dimen>
	<dimen name="sp_436">559.99sp</dimen>
	<dimen name="sp_437">561.27sp</dimen>
	<dimen name="sp_438">562.56sp</dimen>
	<dimen name="sp_439">563.84sp</dimen>
	<dimen name="sp_440">565.13sp</dimen>
	<dimen name="sp_441">566.41sp</dimen>
	<dimen name="sp_442">567.69sp</dimen>
	<dimen name="sp_443">568.98sp</dimen>
	<dimen name="sp_444">570.26sp</dimen>
	<dimen name="sp_445">571.55sp</dimen>
	<dimen name="sp_446">572.83sp</dimen>
	<dimen name="sp_447">574.12sp</dimen>
	<dimen name="sp_448">575.40sp</dimen>
	<dimen name="sp_449">576.68sp</dimen>
	<dimen name="sp_450">577.97sp</dimen>
	<dimen name="sp_451">579.25sp</dimen>
	<dimen name="sp_452">580.54sp</dimen>
	<dimen name="sp_453">581.82sp</dimen>
	<dimen name="sp_454">583.11sp</dimen>
	<dimen name="sp_455">584.39sp</dimen>
	<dimen name="sp_456">585.68sp</dimen>
	<dimen name="sp_457">586.96sp</dimen>
	<dimen name="sp_458">588.24sp</dimen>
	<dimen name="sp_459">589.53sp</dimen>
	<dimen name="sp_460">590.81sp</dimen>
	<dimen name="sp_461">592.10sp</dimen>
	<dimen name="sp_462">593.38sp</dimen>
	<dimen name="sp_463">594.67sp</dimen>
	<dimen name="sp_464">595.95sp</dimen>
	<dimen name="sp_465">597.23sp</dimen>
	<dimen name="sp_466">598.52sp</dimen>
	<dimen name="sp_467">599.80sp</dimen>
	<dimen name="sp_468">601.09sp</dimen>
	<dimen name="sp_469">602.37sp</dimen>
	<dimen name="sp_470">603.66sp</dimen>
	<dimen name="sp_471">604.94sp</dimen>
	<dimen name="sp_472">606.23sp</dimen>
	<dimen name="sp_473">607.51sp</dimen>
	<dimen name="sp_474">608.79sp</dimen>
	<dimen name="sp_475">610.08sp</dimen>
	<dimen name="sp_476">611.36sp</dimen>
	<dimen name="sp_477">612.65sp</dimen>
	<dimen name="sp_478">613.93sp</dimen>
	<dimen name="sp_479">615.22sp</dimen>
	<dimen name="sp_480">616.50sp</dimen>
	<dimen name="sp_481">617.78sp</dimen>
	<dimen name="sp_482">619.07sp</dimen>
	<dimen name="sp_483">620.35sp</dimen>
	<dimen name="sp_484">621.64sp</dimen>
	<dimen name="sp_485">622.92sp</dimen>
	<dimen name="sp_486">624.21sp</dimen>
	<dimen name="sp_487">625.49sp</dimen>
	<dimen name="sp_488">626.78sp</dimen>
	<dimen name="sp_489">628.06sp</dimen>
	<dimen name="sp_490">629.34sp</dimen>
	<dimen name="sp_491">630.63sp</dimen>
	<dimen name="sp_492">631.91sp</dimen>
	<dimen name="sp_493">633.20sp</dimen>
	<dimen name="sp_494">634.48sp</dimen>
	<dimen name="sp_495">635.77sp</dimen>
	<dimen name="sp_496">637.05sp</dimen>
	<dimen name="sp_497">638.33sp</dimen>
	<dimen name="sp_498">639.62sp</dimen>
	<dimen name="sp_499">640.90sp</dimen>
	<dimen name="sp_500">642.19sp</dimen>
	<dimen name="sp_501">643.47sp</dimen>
	<dimen name="sp_502">644.76sp</dimen>
	<dimen name="sp_503">646.04sp</dimen>
	<dimen name="sp_504">647.32sp</dimen>
	<dimen name="sp_505">648.61sp</dimen>
	<dimen name="sp_506">649.89sp</dimen>
	<dimen name="sp_507">651.18sp</dimen>
	<dimen name="sp_508">652.46sp</dimen>
	<dimen name="sp_509">653.75sp</dimen>
	<dimen name="sp_510">655.03sp</dimen>
	<dimen name="sp_511">656.32sp</dimen>
	<dimen name="sp_512">657.60sp</dimen>
	<dimen name="sp_513">658.88sp</dimen>
	<dimen name="sp_514">660.17sp</dimen>
	<dimen name="sp_515">661.45sp</dimen>
	<dimen name="sp_516">662.74sp</dimen>
	<dimen name="sp_517">664.02sp</dimen>
	<dimen name="sp_518">665.31sp</dimen>
	<dimen name="sp_519">666.59sp</dimen>
	<dimen name="sp_520">667.88sp</dimen>
	<dimen name="sp_521">669.16sp</dimen>
	<dimen name="sp_522">670.44sp</dimen>
	<dimen name="sp_523">671.73sp</dimen>
	<dimen name="sp_524">673.01sp</dimen>
	<dimen name="sp_525">674.30sp</dimen>
	<dimen name="sp_526">675.58sp</dimen>
	<dimen name="sp_527">676.87sp</dimen>
	<dimen name="sp_528">678.15sp</dimen>
	<dimen name="sp_529">679.43sp</dimen>
	<dimen name="sp_530">680.72sp</dimen>
	<dimen name="sp_531">682.00sp</dimen>
	<dimen name="sp_532">683.29sp</dimen>
	<dimen name="sp_533">684.57sp</dimen>
	<dimen name="sp_534">685.86sp</dimen>
	<dimen name="sp_535">687.14sp</dimen>
	<dimen name="sp_536">688.43sp</dimen>
	<dimen name="sp_537">689.71sp</dimen>
	<dimen name="sp_538">690.99sp</dimen>
	<dimen name="sp_539">692.28sp</dimen>
	<dimen name="sp_540">693.56sp</dimen>
	<dimen name="sp_541">694.85sp</dimen>
	<dimen name="sp_542">696.13sp</dimen>
	<dimen name="sp_543">697.42sp</dimen>
	<dimen name="sp_544">698.70sp</dimen>
	<dimen name="sp_545">699.98sp</dimen>
	<dimen name="sp_546">701.27sp</dimen>
	<dimen name="sp_547">702.55sp</dimen>
	<dimen name="sp_548">703.84sp</dimen>
	<dimen name="sp_549">705.12sp</dimen>
	<dimen name="sp_550">706.41sp</dimen>
	<dimen name="sp_551">707.69sp</dimen>
	<dimen name="sp_552">708.98sp</dimen>
	<dimen name="sp_553">710.26sp</dimen>
	<dimen name="sp_554">711.54sp</dimen>
	<dimen name="sp_555">712.83sp</dimen>
	<dimen name="sp_556">714.11sp</dimen>
	<dimen name="sp_557">715.40sp</dimen>
	<dimen name="sp_558">716.68sp</dimen>
	<dimen name="sp_559">717.97sp</dimen>
	<dimen name="sp_560">719.25sp</dimen>
	<dimen name="sp_561">720.53sp</dimen>
	<dimen name="sp_562">721.82sp</dimen>
	<dimen name="sp_563">723.10sp</dimen>
	<dimen name="sp_564">724.39sp</dimen>
	<dimen name="sp_565">725.67sp</dimen>
	<dimen name="sp_566">726.96sp</dimen>
	<dimen name="sp_567">728.24sp</dimen>
	<dimen name="sp_568">729.53sp</dimen>
	<dimen name="sp_569">730.81sp</dimen>
	<dimen name="sp_570">732.09sp</dimen>
	<dimen name="sp_571">733.38sp</dimen>
	<dimen name="sp_572">734.66sp</dimen>
	<dimen name="sp_573">735.95sp</dimen>
	<dimen name="sp_574">737.23sp</dimen>
	<dimen name="sp_575">738.52sp</dimen>
	<dimen name="sp_576">739.80sp</dimen>
	<dimen name="sp_577">741.08sp</dimen>
	<dimen name="sp_578">742.37sp</dimen>
	<dimen name="sp_579">743.65sp</dimen>
	<dimen name="sp_580">744.94sp</dimen>
	<dimen name="sp_581">746.22sp</dimen>
	<dimen name="sp_582">747.51sp</dimen>
	<dimen name="sp_583">748.79sp</dimen>
	<dimen name="sp_584">750.07sp</dimen>
	<dimen name="sp_585">751.36sp</dimen>
	<dimen name="sp_586">752.64sp</dimen>
	<dimen name="sp_587">753.93sp</dimen>
	<dimen name="sp_588">755.21sp</dimen>
	<dimen name="sp_589">756.50sp</dimen>
	<dimen name="sp_590">757.78sp</dimen>
	<dimen name="sp_591">759.07sp</dimen>
	<dimen name="sp_592">760.35sp</dimen>
	<dimen name="sp_593">761.63sp</dimen>
	<dimen name="sp_594">762.92sp</dimen>
	<dimen name="sp_595">764.20sp</dimen>
	<dimen name="sp_596">765.49sp</dimen>
	<dimen name="sp_597">766.77sp</dimen>
	<dimen name="sp_598">768.06sp</dimen>
	<dimen name="sp_599">769.34sp</dimen>
	<dimen name="sp_600">770.63sp</dimen>
</resources>
